body {
	background-image:url(../img/bg.png);
	background-position:center 0px;
	background-repeat:no-repeat;

 	background-color:#000000;
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 13px;
}

header {
	background-image:url(../img/header.png);
	width: 982px;
	height: 148px;
	margin: 0 auto;
}

header #social {
	position: relative;
	top: 50px;
	left: 730px;
	width: 250px;
	height: 32px;
}

header nav {
	position: relative;
	top: 91px;
	left: 280px;
	width: 690px;
	text-align: center;
}

header nav a {
	padding-left: 20px;
	color: black;
	font-size: 18px;
	letter-spacing: -1px;
	text-decoration: none;
}

header nav a:hover {
	text-decoration: underline;
}

#video-container { 
    width: 1022px;
    margin: 0 auto;
    margin-top: 15px;
}

#lside {
	width: 386px;
    height:390px;
    float: left;
    margin-left: 20px;
}

#dload {
    width: 386px;
    height: 181px;
    background-image:url(../img/pane_download.png);
    margin-bottom: 15px;
}

#dload:hover {
    background-image:url(../img/pane_download_selected.png);
}

#video-selector {
    width: 386px;
    height: 181px;
    background-image:url(../img/pane_loopstore.png);
}

#video-pane {
    width: 595px;
    background-image:url(../img/video_pane.png);
    height: 346px;
    margin-left: 415px;
    top: 20px;
}

#video-pane video {
	position: relative;
	top: 11px;
	left: 11px;
}

#counter1 {
	margin: 0 auto;
	height: 90px;
	width: 520px;
	background-color: black;
}

#counter {
	float: right;
	padding-right: 20px;
	padding-left: 0px;
}

.flipclock{list-style:none;display:block;float:left}
.flipclock li{float:left;font-size:1em}
li.sep{font-size:3em !important;font-weight:bold;text-align:center}

#counter li {
	background:url(../img/flipclock.png) no-repeat 0 0;
	width:48px;
	height:64px;
	text-indent:-9999px
}

#wrapper {
	width: 984px;
	overflow: auto;
	margin: 0 auto;
	margin-top: 20px;
}

.contentBox {
	float: left;
	width: 672px;
	margin-bottom: 20px;
}

.contentBox-l {
	float: left;
	width: 984px;
	margin-bottom: 20px;
}

.contentBox .header {
	line-height: 48px;
	padding-left: 20px;
	height: 58px;
	background-image:url(../img/pane_top.png);
	font-size: 20px;
	color: white;
	text-shadow: -1px 2px 3px rgba(0,0,0,1);
}

.contentBox-l .header-l {
	line-height: 48px;
	padding-left: 20px;
	height: 59px;
	background-image:url(../img/pane_large_top.png);
	font-size: 20px;
	color: white;
	text-shadow: -1px 2px 3px rgba(0,0,0,1);
}

.contentBox .content {
	background-image:url(../img/pane_middle.png);
	color: white;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 16px;
	letter-spacing: 0px;
}

.contentBox-l .content-l {
	background-image:url(../img/pane_large_middle.png);
	color: white;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 16px;
	letter-spacing: 0px;
}


.contentBox .footer {
	display: block;
	background-image:url(../img/pane_bottom.png);
	height: 18px;
}

.contentBox-l .footer-l {
	display: block;
	background-image:url(../img/pane_large_bottom.png);
	height: 20px;
}

aside {
	float:right;
	display:block;
	width:291px;
	height: 419px;
	background-image:url(../img/pane_side.png);
	overflow: hidden;
}

.menuitems {
	float:left;
	display:block;
	width:291px;
	height: 419px;
	margin-right: 18px;
	background-image:url(../img/pane_side_alt.png);
}

#displayed_image {
	border: 2px dashed #e1e1e1;
	margin: 10px;
	margin-top: 0px;
}

#gallery {
	width: 900px;
	border: 0px solid white;
	margin: auto;
	
}

#gallery .item {
	width: 200px;
	padding: 10px;
	float: left;
	margin: 2px;
}

#gallery img:hover {
	box-shadow: 0 0 10px rgba(255, 255, 255, 1);
    -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 1); 
    -moz-box-shadow: 0 0 10px rgba(255, 255, 255, 1); 
}

.tweets {
	padding: 10px;
	padding-top: 60px;
	overflow:none;
}

footer {
	margin: 0 auto;
	background-color: #1e1815;
	width: 980px;
	height: 36px;
	line-height: 36px;
	text-align: center;
}

#copyrights {
	font-size: 10px;
	color: #fff;
	line-height: 10px;
	padding: 20px;
}

footer a {
	margin-left: 40px;
	font-size: 16px;
	color: white;
	text-decoration: none;
}

footer a:hover {
	text-decoration: underline;
}